RSGP - Bug #2477

[HR&ESS - Leave] Validasi combo absence type
01/03/2024 09:27 AM - Johanes Christian Kurni

Status: Closed Start date: 01/03/2024
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear

Azid,

Mohon bantuannya untuk membuatkan validasi combo absence type yang quota deductionnya type Y agar sesuai dengan data
absence quota yang ada di PA17.

Port: http://remote.minovais.com:31144/
Server: remote.minovais.com, 1442
DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 01/10/2024 09:30 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo, ini udah bisa di test ya tapi untuk ESS saja HRnya nanti akan di lanjut sudah konfirm ke mba yaya
package :

bizproc (init & method)

custparam (cmbLeaveRsgp)

makasih

#2 - 01/15/2024 04:26 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
